.heading_1_huge {
  font-family: "Onest-Bold";
  font-weight: 700;
  font-size: clamp(1.88rem, 2.61vw + 1.26rem, 4.5rem);
  line-height: 115%;
}

h1, .heading_1 {
  font-family: "Onest-Bold";
  font-weight: 700;
  font-size: clamp(1.88rem, 1.86vw + 1.44rem, 3.75rem);
  line-height: 115%;
}

h2, .heading_2 {
  font-family: "Onest-Bold";
  font-weight: 700;
  font-size: clamp(1.5rem, 1.24vw + 1.21rem, 2.75rem);
  line-height: 130%;
}

h3, .heading_3 {
  font-family: "Onest-Bold";
  font-weight: 700;
  font-size: clamp(1.25rem, 0.93vw + 1.03rem, 2.19rem);
  line-height: 125%;
}

h4, .heading_4 {
  font-family: "Onest-Bold";
  font-weight: 700;
  font-size: clamp(1.13rem, 0.43vw + 1.02rem, 1.56rem);
  line-height: 120%;
}

h5, .heading_5 {
  font-family: "Onest-Bold";
  font-weight: 700;
  font-size: clamp(1rem, 0.31vw + 0.93rem, 1.31rem);
  line-height: 125%;
}

h6, .heading_6 {
  font-family: "Onest-SemiBold";
  font-weight: 600;
  font-size: clamp(0.88rem, 0.25vw + 0.82rem, 1.13rem);
  line-height: 140%;
}

.nav_link {
  font-family: "Onest-SemiBold";
  font-weight: 600;
  line-height: 130%;
  font-size: 18px;
}

.topline {
  font-family: "Onest-Bold";
  font-weight: 700;
  font-size: clamp(0.94rem, 0.25vw + 0.88rem, 1.19rem);
  line-height: 140%;
}

.body_large {
  font-family: "Onest";
  font-weight: 400;
  font-size: clamp(1.13rem, 0.19vw + 1.08rem, 1.31rem);
  line-height: 140%;
}

.body_large_medium {
  font-family: "Onest-Medium";
  font-weight: 400;
  font-size: clamp(1.13rem, 0.19vw + 1.08rem, 1.31rem);
  line-height: 130%;
}

.body_medium {
  font-family: "Onest";
  font-weight: 500;
  font-size: clamp(1rem, 0.19vw + 0.96rem, 1.19rem);
  line-height: 140%;
}

.body_small {
  font-family: "Onest";
  font-weight: 400;
  font-size: clamp(0.88rem, 0.19vw + 0.83rem, 1.06rem);
  line-height: 140%;
}

.topline_small {
  font-family: "Onest-Bold";
  font-weight: 700;
  font-size: 13px;
  line-height: 100%;
}

.nav_link_mobile_menu {
  font-family: "Onest";
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
}

.body_x_large {
  font-family: "Onest";
  font-weight: 400;
  font-size: clamp(1.13rem, 0.43vw + 1.02rem, 1.56rem);
  line-height: 150%;
}

.label_large {
  font-family: "Onest-Bold";
  font-weight: 700;
  font-size: clamp(1.13rem, 0.12vw + 1.1rem, 1.25rem);
  line-height: 100%;
}

.label_medium {
  font-family: "Onest-Bold";
  font-weight: 700;
  font-size: clamp(0.88rem, 0.12vw + 0.85rem, 1rem);
  line-height: 100%;
}

.label_small {
  font-family: "Onest-SemiBold";
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
}

.input_text {
  font-family: "Onest";
  font-weight: 400;
  font-size: clamp(1rem, 0.31vw + 0.93rem, 1.31rem);
  line-height: 130%;
}

.input_hepler_text {
  font-family: "Onest";
  font-weight: 400;
  font-size: clamp(0.88rem, 0.12vw + 0.85rem, 1rem);
  line-height: 130%;
}

.input_label_small {
  font-family: "Onest-SemiBold";
  font-weight: 600;
  font-size: clamp(0.88rem, 0.12vw + 0.85rem, 1rem);
  line-height: 115%;
}
